SnowLuma
API reference流式接口

清理流式传输临时文件(仅清理 stream 上传/下载目录)

{ message, removed }

POST
/clean_stream_temp_file

{ message, removed }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/clean_stream_temp_file" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?